package Repository;

import java.util.List;
import java.util.UUID;

/**
 * Created by gpietrus on 20.02.2016.
 */
public interface Repository {
    void get(UUID uuid);
    List<Object> getAll();

//    void add(User user); //todo: not user //todo: use generics?
}
